Analyzing.

Scheduled analysis is going on. Some of the information may be inconsistent. Sorry for the inconvenience.

Graphics-DZI

Prerequisites

Graphics-DZI declares the following 12 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
File::Basenameperl0.00
File::PathFile-Path-2.12128.57
File::SlurpFile-Slurp-9999.19120.00
Getopt::LongGetopt-Long-2.48125.71
Image::MagickPerlMagick-6.89-1105.71
List::MoreUtilsList-MoreUtils-0.413131.43
Log::Log4perlLog-Log4perl-1.46117.14
MooseMoose-2.1604134.29
Pod::UsagePod-Usage-1.68117.14
Test::ExceptionTest-Exception-0.43131.43
Test::MoreTest-Simple-1.001014122.86
Test::Pod::CoverageTest-Pod-Coverage-1.10134.29

Graphics-DZI declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
Module::Build0.340201Module-Build-0.4216134.285714285714